Better ListView Class Reference |

# BetterListView.SortOnCollectionChange Property

Gets or sets a value indicating whether to automatically sort items when collection is changed.

[Category(Category=""Performance"")]
[Description(Description=""Automatically sort items when collection is changed"")]
[DefaultValue(Value=True)]
public bool SortOnCollectionChange { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace